Subject: Re: [lojban] Brochure updates

From: John Cowan <[email-masked]>
Date: Mon, 20 Aug 2001 17:44:31 -0400

Nick NICHOLAS wrote:

>>And how right they are. This is the quality that JCB used to
>>describe as "crunchiness".
> 
> !! I thought I came up with that independently. I think it's in the
> Lessons now. Well, someone'll Wiki it sooner or later. :-)

Oops, right. Nick says crunchy, JCB talks about gluing. I mixed
up my metaphor-sources.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel